post
https://live.moment-api.com/v1/trading/order//execution-order//force-cancel/
Closes the specified execution order at Moment without waiting for the venue to confirm the cancel.
A cancel is still sent to the venue. Fills that arrive from the venue afterwards are dropped.
Requirements:
- The execution order must be in the
pending_executionorpartially_filledstate. - A
reasonis required.
Event notifications:
- On Reciept: a
system_updateevent with anevent_typeofexecution_order_cancel_request. - On failure: a
system_updateevent with anevent_typeofexecution_order_cancel_reject. - On success: an
order_updateevent with anevent_typeofexecution_order_cancel.
All events include the execution_order_id.
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
204The force cancel request for the execution order has been submitted.
